/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    /*header start*/
    .navbar-light .navbar-nav .nav-link {
        line-height: 20px;
    }
    .navbar-collapse {
        padding: 30px;
    }
    /*hero start*/
    .hero {
        min-height: 600px;
    }
    .hero-content {
        padding-top: 210px;
    }
    .hero-content h1{
        font-size: 24px;
    }
    .hero-content h2{
        font-size: 45px;
    }
    .d_inblock{
         display: none;
    }
    .owl-nav {
		display: none;
	}
    /*sec-3 start*/
    .sec-3-cont h1{
        font-size: 32px !important;
        margin-top: 40px !important;
     }
     .sec-3-cont p{
        font-size: 16px !important;
     }
    /*section 4 start*/
    .tourplace_grid {
		grid-template-columns: repeat(3, 2fr);
		grid-template-rows: repeat(16, 1fr);
		height: 800px;
        grid-column-gap: 10px;
        grid-row-gap: 10px;
	}

	.tourplace_grid_h1 {
		font-size: 2.5rem !important;
		line-height: 1.5 !important;
	}

	.tourplace_grid_item_title {
		font-size: 0.9rem;
	}

	.tourplace_grid_item-1 {
		grid-area: 1 / 1 / 7 / 4;
	}
	.tourplace_grid_item-3 {
		grid-area: 7 / 1 / 11 / 2;
	}
	.tourplace_grid_item-4 {
		grid-area: 11 / 1 / 14 / 2;
	}
	.tourplace_grid_item-5 {
		grid-area: 14 / 1 / 17 / 2;
	}

	.tourplace_grid_item-6 {
		grid-area: 7 / 2 / 10 / 3;
	}
	.tourplace_grid_item-7 {
		grid-area: 10 / 2 / 14 / 3;
	}
	.tourplace_grid_item-8 {
		grid-area: 14 / 2 / 17 / 3;
	}

	.tourplace_grid_item-9 {
		grid-area: 7 / 3 / 11 / 4;
	}
	.tourplace_grid_item-10 {
		grid-area: 11 / 3 / 14 / 4;
	}
	.tourplace_grid_item-11 {
		grid-area: 14 / 3 / 17 / 4;
	}
    /*family package start*/
    .gall_text {
        font-size: 30px;
    }
    /*section 4 start*/
    .card_text{
       padding: 10px 0px 10px 0px;
    }
    .card_text p{
        font-size: 7px;
    }
    .card_box img {
        height: 200px;
        object-fit: cover;
    }
    .middle a {
        transform: translate(34%, -370%);
    }
    .middle a {
        width: 60%;
    }
    /*about start*/
    .about-icon i{
        font-size: 40px;
    }
    #testimonial_area {
        padding: 0;
    }
    /*place start*/
    .place-img img {
        height: 200px;
    }

    .overlay a {
    transform: translate(-50%, -250%);
    }
    .overlay a {
        padding: 0.7rem 3rem;
    }
    /*whatsapp*/
    .whatsapp-btn-container {
        right: 15px;
    }
}
    
    
    /* Small devices (landscape phones, 576px and up)*/
    @media (min-width: 576px) and (max-width: 767.98px) {
    /*header start*/
    /*hero start*/
    .hero {
        min-height: 550px;
    }
    .hero-content {
        padding-top: 210px;
    }
    .hero-content h1{
        font-size: 28px;
    }
    .hero-content h2{
        font-size: 40px;
    }
    .d_inblock{
        display: none;
   }
    /*section 4 start*/
    .card_text p{
        font-size: 10px;
    }

    /*section 4 start*/
    .tourplace_grid {
		grid-template-columns: repeat(3, 2fr);
		grid-template-rows: repeat(16, 1fr);
		height: 800px;
	}

	.tourplace_grid_h1 {
		font-size: 2.5rem !important;
		line-height: 1.5 !important;
	}

	.tourplace_grid_item_title {
		font-size: 0.9rem;
		line-height: 1.2;
	}

	.tourplace_grid_item-1 {
		grid-area: 1 / 1 / 7 / 4;
	}
	.tourplace_grid_item-3 {
		grid-area: 7 / 1 / 11 / 2;
	}
	.tourplace_grid_item-4 {
		grid-area: 11 / 1 / 14 / 2;
	}
	.tourplace_grid_item-5 {
		grid-area: 14 / 1 / 17 / 2;
	}

	.tourplace_grid_item-6 {
		grid-area: 7 / 2 / 10 / 3;
	}
	.tourplace_grid_item-7 {
		grid-area: 10 / 2 / 14 / 3;
	}
	.tourplace_grid_item-8 {
		grid-area: 14 / 2 / 17 / 3;
	}

	.tourplace_grid_item-9 {
		grid-area: 7 / 3 / 11 / 4;
	}
	.tourplace_grid_item-10 {
		grid-area: 11 / 3 / 14 / 4;
	}
	.tourplace_grid_item-11 {
		grid-area: 14 / 3 / 17 / 4;
	}
    /*testimonial start*/
    .box-area {
		text-align: center;
	}
	.owl-nav {
		display: none;
	}
    /*footer start*/
    .single-box {
		margin-bottom: 50px;
	}
    
    }
    
    /* Medium devices (tablets, 768px and up)*/
    @media (min-width: 768px) and (max-width: 991.98px) {
     /*header start*/
     /*sec-3 start*/
    .sec-3-cont h1{
        font-size: 28px !important;
        margin-top: 0px !important;
     }
     .sec-3-cont p{
        font-size: 15px !important;
     }
    /*family package start*/
     .gall_text {
        font-size: 40px;
     }
     .tourplace_grid_item_title {
		font-size: 0.7rem;
	}
     /*testimonial start*/
     .owl-nav {
		display: none;
	}
    /*footer start*/
    .single-box {
		margin-bottom: 50px;
	}

    /*about page start*/
    .fw6{
    font-size:35px !important;
    }
    /*package page start*/
    .btn-book1{
        padding: 9px 10px;
        font-size: 10px;
    }
    .btn-green{
        font-size: 10px;
    }
    .pfilter label{
        font-size: 13px;
    }
    
    
    }
    
    /* Large devices (desktops, 992px and up)*/
    @media (min-width: 992px) and (max-width: 1199.98px) {
        /*section-4 start*/
         
       .slider_carousel .owl-nav{
        display: none;
       }
       /*testimonial start*/
       #testimonial_area .owl-nav {
        display: none;
       }
        /*section 4 start*/
    .card_text{
        padding: 10px 2px 10px 2px;
     }
     .card_text p{
         font-size: 8px;
     }
     /*packages start*/
     .btn-book1{
        font-size: 12px;
     }
    
    }
    
    /* Extra large devices (large desktops, 1200px and up)*/
    @media (min-width: 1200px) {
        
    }